
BODY {
	FONT-SIZE: 13px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, "宋体"
}
TH {
	FONT-SIZE: 13px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, "宋体"
}
TR {
	FONT-SIZE: 13px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, "宋体"
}
TD {
	FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Verdana, Arial, "宋体"
}
INPUT {
	FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Verdana, Arial, "宋体"
}
A {
	COLOR: #fff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cccccc;
}

A:hover2222 {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.logo {
	BACKGROUND-POSITION: left top; background-image: url({ms:globalskin.url/}images/logo_01.gif); WIDTH: 252px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 110px
}


A:link {FONT-SIZE: 13px; COLOR: #666666; font-family: tahoma; TEXT-DECORATION: none}

A:visited {FONT-SIZE: 13px; COLOR: #666666; font-family: tahoma; TEXT-DECORATION: none}

A:hover {FONT-SIZE: 13px; COLOR: #FF0000;}

.Nav-top {
	color: #E8DCC5;
	font-size: 13px;
	font-family: tahoma;

}

.AAshuxing {
	color: #999999;
	font-size: 13px;
	font-family: tahoma;

}
.content-title {
	color: #333333;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	line-height: 180%;
}

.content-sitemap {
	color: #333333;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	line-height: 170%;
}


.prenext{
	color: #666666;
	font-size: 13px;
	font-family: tahoma;
		line-height: 160%;
}


.style1 {
	color: #828281;
	font-size: 13px;
	font-family: tahoma;
}
.style2 {
	color: #4f4f4f;
	font-size: 13px;
	font-family: tahoma;
	text-decoration:none
}
.style3 {
	color: #FFFFFF;
	font-size: 13px;
	font-family: tahoma;
}

.style5 {
	color: #c2c0c0;
	font-size: 13px;
	font-family: tahoma;
}
.style6 {
	color: #FFFFFF;
	font-size: 13px;
	font-family: tahoma;
}
.style7 {
	color: #476170;
	font-size: 13px;
	font-family: tahoma;
}
.style8 {
	color: #5b5d5e;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	line-height: 130%;
}
.Nav {
	color: #5b5d5e;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	line-height: 130%;
}
.style9 {
	color: #353535;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
}
.style10 {
	color: #585656;
	font-size: 13px;
	font-family: tahoma;
	line-height:15px;
}

.sssss {
	color: #585656;
	font-size: 13px;
	font-family: tahoma;
	line-height:19px;
}
.style11 {
	color: #484848;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
}
.style12 {
	color: #818080;
	font-size: 13px;
	font-family: tahoma;
	line-height: 170%;
}
.STYLE13 {
	color: #990000;
	font-weight: bold;
}

.STYLE13More {
	color: #990000;
	font-size: 13px;
	font-family: tahoma;
}

.table{ table-layout:fixed; word-wrap:break-word;} 

#top {
	HEIGHT: 4px; BACKGROUND-COLOR: #b7b2af
}
#top_title {
	BACKGROUND-POSITION: center center; background-image: url({ms:globalskin.url/}images/main_03.gif); BACKGROUND-REPEAT: no-repeat
}
.menubg {
	background-image: url({ms:globalskin.url/}images/main_10.gif); HEIGHT: 32px
}
.menu {
	PADDING-LEFT: 8px; COLOR: #cccccc; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-LEFT: 7px; BORDER-LEFT: #cd1717 1px solid; COLOR: #ffffff; PADDING-TOP: 2px
}
.menuleftbg {
	PADDING-LEFT: 6px; PADDING-TOP: 4px; BORDER-BOTTOM: #b2b2b2 1px solid; HEIGHT: 25px
}
.menuleft {
	PADDING-LEFT: 15px; PADDING-BOTTOM: 4px; COLOR: #cc0000; TEXT-DECORATION: none
}
A.menuleft:hover {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 15px; background-image: url({ms:globalskin.url/}images/title2.gif); COLOR: #cc0000; PADDING-TOP: 6px; BACKGROUND-REPEAT: no-repeat
}
.new_title {
	PADDING-LEFT: 6px
}
.new_title2 {
	PADDING-LEFT: 6px; COLOR: #cd1717; FONT-FAMILY: Arial,Verdana,"宋体"
}
#new_title_tablebg {
	background-image: url({ms:globalskin.url/}images/main_18.gif); HEIGHT: 38px
}
#new_title_tdbg {
	background-image: url({ms:globalskin.url/}images/main_16.gif)
}
.more {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 13px; background-image: url({ms:globalskin.url/}images/main_23.gif); PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat
}
.pic {
	BORDER-RIGHT: #616161 1px solid; BORDER-TOP: #616161 1px solid; BORDER-LEFT: #616161 1px solid; WIDTH: 55px; BORDER-BOTTOM: #616161 1px solid; HEIGHT: 55px
}
A.pic:hover {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.endmenu {
	PADDING-LEFT: 13px; COLOR: #ffffff
}
.endmenu2 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 10px; background-image: url({ms:globalskin.url/}images/title.gif); COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.endtable {
	BACKGROUND-COLOR: #ffffff
}
.endtd1 {
	BACKGROUND-COLOR: #686e72
}
.endtd2 {
	BACKGROUND-COLOR: #921313
}
.endtd3 {
	BACKGROUND-COLOR: #b9b9b9
}
.line_color {
	BACKGROUND-COLOR: #757677
}
.copyright_table {
	background-image: url({ms:globalskin.url/}images/endbg.gif); HEIGHT: 89px
}
.copyright_td {
	BACKGROUND-COLOR: #3a3a3a
}
.copyright {
	FONT-SIZE: 13px; COLOR: #9e9e9e
}
#centerline {
	background-image: url({ms:globalskin.url/}images/main_13.gif); HEIGHT: 26px
}
#newsbg {
	BACKGROUND-POSITION: left top; background-image: url({ms:globalskin.url/}images/newsbg.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #454548
}
#news-1-7 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 150%; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#news-1-7 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#news-1-7 UL LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% bottom; DISPLAY: block; PADDING-LEFT: 0px; background-image: url({ms:globalskin.url/}Images/lineline.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 230%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; LIST-STYLE-TYPE: none
}
#news-date {
	FLOAT: right; MARGIN-LEFT: 5px
}
.endlink {
	PADDING-LEFT: 16px; COLOR: #a3a3a3
}
#center_tablebg {
	BACKGROUND-COLOR: #fff
}
#title_head {
	PADDING-LEFT: 20px; COLOR: #a12d2d
}
#title_head2 {
	COLOR: #555555
}
.text {
	COLOR: #7f7f7f; TEXT-INDENT: 2em; LINE-HEIGHT: 24px
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 0px solid; BORDER-TOP: #ff4e4e 2px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 0px solid; BORDER-BOTTOM: #fff 0px solid; POSITION: relative; TOP: 0px
}
.mtDropdownMenu .item {
	BORDER-RIGHT: #bebdbb 0px solid; PADDING-RIGHT: 38px; BORDER-TOP: medium none; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bebdbb 0px solid; CURSOR: hand; COLOR: #373737; LINE-HEIGHT: normal; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=80); LEFT: 0px; BORDER-LEFT: #bebdbb 0px solid; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=60); WIDTH: 0px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=60); LEFT: 6px; POSITION: absolute; HEIGHT: 0px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #FFFFFF; FILTER: alpha(opacity=86); LEFT: 1px; COLOR: #FF0000
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}
p.channeltitle {
	padding:5px 10px;
	width: 190px;
}
p.channeltitle:hover{
	background: #E9DECC;
}
p.channeltitle a{
	color:#614934;
	font-family: "Microsoft Yahei",arial;
	font-size:16px;
	padding-left:10px;
}
.titles{
	width: 679px;
	height: 70px;
	background: url(../images/titlebgs.jpg) no-repeat top;
	padding-top:20px;
}
.titles h2{
	margin: 0px 20px;
	border-left:6px #B21B10 solid;
	font-size:18px;
	font-family: "Microsoft Yahei";
	font-weight: 600;
	color:#B21B10;
	padding-left:15px;
}